/* CSS Document */
/* CSS Information ==============================================

File name: emtg_tc_pattern.css
Description: emtg_toukaisummit page
Editors: aoi takahashi
Date: 2010.03.31
Table of Contents: 
  *structure (main_1column)
  
================================================================*/
@charset "utf-8";


/*main area (1column)*/
/*emtg_ticket area*/
#emtg_ticket_area {
  width:920px;
  height:auto;
}

#emtg_ticket_area_inner {
  width:900px;
  height:auto;
  background:#FFFFFF;
  margin:10px 10px 0 10px;
  background:#FFFFFF;
}



h3.h3_text{
  padding:0;
  margin:0;
}

#branding_con{
  width:900px;
  height:auto;
  background:url(/img/entry/various/junk2010/emtg_branding_middle_bg.jpg) repeat-y;

}

.ashya_con{
  width:860px;
  height:auto;
  padding:15px 20px 10px 20px;
}

.ashya_con_inner{
  width:860px;
  height:auto;
  overflow:hidden;
}

.ashya_box_left{
  float:left;
  width:500px;
  height:auto;
  margin-right:20px;
}

.ashya_box_right{
  float:right;
  width:330px;
  height:auto;
}

.artist_name{
  width:330px;
  height:auto;
  text-align:left;
  font-size:14px;
  line-height:20px;
  font-weight:nomal;
  margin-bottom:20px;
  padding:0;
}

.tour_title{
  width:330px;
  height:auto;
  text-align:left;
  font-size:20px;
  line-height:22px;
  font-weight:800;
  margin-bottom:10px;
  padding:0;
}

.tour_text{
  width:330px;
  height:auto;
  text-align:left;
  font-size:12px;
  line-height:20px;
  margin:0;
  padding:0;
}


.date_box{
  width:860px;
  height:auto;
  padding:0px 20px 0px 20px;
}

.date_box_inner{
  width:860px;
  height:auto;
  text-align:center;
}

.h3_date_text{
  width:700px;
  height:auto;
  text-align:center;
  font-size:16px;
  font-weight:800;
  line-height:22px;
  border:3px double #4E4D4D;
  padding-top:10px;
  padding-bottom:10px;
  color:#CC1E0C;
  background-color:#ffffff;
  margin:15px auto 0 auto;
}



.clear10{
  height:10px;
}

.clear15{
  height:15px;
}

.clear20{
  height:20px;
}

.clear25{
  height:25px;
}

.clear30{
  height:30px;
}

.clear40{
  height:40px;
}



#info_area{
  width:900px;
  padding:0 10px 0 10px;
}

.info_area_inner{
  width:880px;
}

h4.h4_tit{
  width:880px;
  margin:0;
  padding:0 0 5px 0;
}

#artist_info_con{
  width:880px;
  height:auto;
  background:url(/img/entry/various/junk2010/pattern_pink_bg.gif) repeat;
}

.artist_info_con_inner{
  width:860px;
  height:auto;
  padding:10px;
  overflow:hidden;
}

.artist_info_left_box{
  float:left;
  width:400px;
  margin-right:10px;
  margin-left:5px;
  height:auto;
}

.artist_info_right_box{
  float:right;
  width:405px;
  height:auto;
}

.artist_info_ul{
  width:400px;
  height:auto;
  text-align:left;
  list-style-image:none;
  list-style-position:outside;
  list-style-type:none;
  margin:0;
  padding:0;
}

.artist_info_title_li{
  width:400px;
  text-align:left;
  font-size:14px;
  font-weight:800;
  margin:0 0 5px 0;
  padding:0;
}

.artist_info_li{
  width:387px;
  background:url(/img/entry/various/junk2010/topics_icon.gif) no-repeat scroll 0 6px;
  color:#333333;
  font-size:12px;
  line-height:20px;
  margin:0;
  padding:0 0 2px 13px;
}

.artist_info_li a:link      {color:#ff0066; text-decoration:underline;}
.artist_info_li a:visited	{color:#CE3572; text-decoration:underline;}
.artist_info_li a:hover		{color:#FD7BAF; text-decoration:none;}
.artist_info_li a:active	{color:#FD7BAF; text-decoration:none;}








.live_info_box{
  width:878px;
  height:400px;
  overflow:auto;
  text-align:left;
  font-size:12px;
  line-height:18px;
  color:#4a4a4a;
  background-color:#ffffff;
  border:1px solid #D3D3D3;
  padding:0px;
  margin:0px;
}

.live_info_box_inner{
  width:840px;
  padding:10px;
  margin:0;
  overflow:auto;
}

.live_info_box_inner table{
  width:840px;
  margin:0;
  border-top:solid 1px #666666;
  border-right:solid 1px #666666;
}

.live_info_box_inner_td_01{
   background-color:#4B4B4B;
   color:#ffffff;
   font-weight:800;
   text-align:left;
   font-size:12px;
   padding:6px 10px 6px;
   height:auto;
   border-left:1px solid #666666;
   border-bottom:1px solid #666666;
}

.live_info_box_inner_td_02{
   border-left:1px solid #666666;
   border-bottom:1px solid #666666;
   background-color:#ffffff;
   padding:10px 10px 10px 10px;
   height:auto;
   font-size:12px;
   color:#444444;
   text-align:left;
   line-height:20px;
}

.live_info_box_inner_td_03{
   border-left:1px solid #666666;
   border-bottom:1px solid #666666;
   background-color:#FEFCEE;
   padding:10px 10px 10px 10px;
   height:auto;
   font-size:12px;
   color:#444444;
   text-align:left;
   line-height:20px;
}


/*ie6ハック*/
* html .live_info_box{
  display:inline;
  zoom:1;
  width:878px;
  height:400px;
  overflow:auto;
  margin-bottom:10px;
  text-align:left;
  font-size:12px;
  line-height:18px;
  color:#4a4a4a;
  background-color:#ffffff;
  border:1px solid #666666;
  padding:0;
}

/*ie6ハック*/
* html .live_info_box_inner{
  display:inline;
  zoom:1;
  width:860px;
  padding:10px;
  margin:0;
  overflow:auto;
}

/*ie6ハック*/
* html .live_info_box_inner table{
  display:inline;
  zoom:1;
  width:838px;
  margin:0;
  border-top:solid 1px #666666;
  border-right:solid 1px #666666;
}










.aplicate_info_box{
  width:880px;
  height:auto;
  text-align:left;
  font-size:12px;
  line-height:18px;
  padding:0px;
  margin:0px;
}

.aplicate_info_box_inner{
  width:860px;
  padding:10px;
  margin:0;
  height:auto;
  background:url(/img/entry/various/junk2010/bg_dot.gif) repeat;
}

.aplicate_info_box_inner table{
  width:858px;
  background-color:#ffffff;
  border-right:1px solid #696969;
  border-top:1px solid #696969;
}

.aplicate_info_box_inner th {
  border-bottom:solid 1px #696969;
  border-left:solid 1px #696969;
  padding:10px;
  text-align:left;
  width:120px;
  color:#444444;
  font-weight:800;
}

.aplicate_info_box_inner td {
  color:333333;
  width:738px;
  text-align:left;
  padding:10px;
  border-bottom:solid 1px #696969;
  border-left:solid 1px #696969;
}

.aplicate_info_box_inner_tr_color {
  background-color:#FEFCEE;
}







.notice_box{
  width:880px;
  height:auto;
  text-align:left;
  font-size:12px;
  line-height:18px;
  padding:0px;
  margin:0px;
}

.notice_box_inner{
  width:858px;
  padding:0 10px 5px 10px;
  margin:0;
  height:auto;
  border:1px solid #B8B8B8;
  background-color:#F6F5F5;
}

.notice_ul{
  width:838px;
  padding:10px;
  margin:0;
  list-style-image:none;
  list-style-position:inside;
}

.notice_li{
  width:815px;
  background:transparent url(/img/entry/various/junk2010/notice_icon_pink.jpg) no-repeat scroll left 4px;
  line-height:2em;
  margin:5px 0 0 0;
  padding:0 0 0 23px;
  text-align:left;
  list-style-type:none;
}


/*ie6*/
* html .notice_box_inner{
  width:878px;
  padding:5px 10px 0px 10px;
  margin:0;
  height:auto;
  border:1px solid #B8B8B8;
  background-color:#F6F5F5;
}

/*ie6*/
* html .notice_ul{
  width:858px;
  margin-bottom:7px;
  paddingm:0;
  list-style-image:none;
  list-style-position:outside;
  list-style-type:none;
}

/*ie6*/
* html .notice_li{
  width:835px;
  background:transparent url(/img/entry/various/junk2010/notice_icon_pink.jpg) no-repeat scroll left 5px;
  line-height:2em;
  margin:5px 0 0 0;
  padding:0 0 0 23px;
  text-align:left;
  list-style-type:none;
}



/*ie7*/
*:first-child+html .notice_box_inner{
  width:858px;
  padding:5px 10px 0px 10px;
  margin:0;
  height:auto;
  border:1px solid #B8B8B8;
  background-color:#F6F5F5;
}

/*ie7*/
*:first-child+html .notice_ul{
  width:838px;
  margin-bottom:7px;
  padding:10px;
  list-style-image:none;
  list-style-position:outside;
  list-style-type:none;
}

/*ie7*/
*:first-child+html .notice_li{
  width:815px;
  background:transparent url(/img/entry/various/junk2010/notice_icon_pink.jpg) no-repeat scroll left 5px;
  line-height:2em;
  margin:5px 0 0 0;
  padding:0 0 0 23px;
  text-align:left;
  list-style-type:none;
}



.btn_box{
  text-align:center;
}